from django.shortcuts import render

def home(request):
    return render(request, 'home.html')

def about(request):
    return render(request, 'about.html')

def deposit(request):
    return render(request, 'deposit.html')

def others(request):
    return render(request, 'others.html')

def loans(request):
    return render(request, 'loans.html')

